header .wrapper{
	display: flex;
	justify-content: space-between;
	text-align: left;
}

header label{
	display: none;
}

header nav{
	display: block;
	position: static;
	overflow: visible;
	padding-top: 12px;
}

header nav > ul{
	display: block;
	position: static;
	height: auto;
	width: auto;
}

header nav > ul > li{
	display: inline-block;
	margin-left: 20px;
	border: none;
}

header nav > ul > li > a{
	display: inline;
	padding: 0px;
	font-size: 24px;
	font-weight: normal;
	font-family: 'Josefin Sans', sans-serif;
	color: rgb(91, 92, 185);
}

footer{
	display: flex;
	justify-content: space-between;
	align-items: center;
	text-align: left;
}

footer .logo{
	padding: 20px 0px;
	width: 600px;
	height: 130px;
}

#cover-page .logo{
	width: 800px;
}

.slogan{
	width: 800px;
}

.scroll-down-indicator{
	bottom: 4vh;
}

.wrapper{
	width: 900px;
}

.home-content img{
	float:right;
	margin-left: 5%;
	max-width: 40%;
}

.three-columns .wrapper{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-start;
}

.three-columns .column{
	display: block;
	font-size: 14px;
}

.contact-content > .wrapper{
	padding-top: 50px;
	display: flex;
	margin: auto;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
}

#contact-form input, #contact-form textarea{
	margin: 10px 0px;
	padding: 5px;
	width: 450px;
	font-size: 18px;
}
